{% extends 'base.html' %}

{% block main %}
<h1>Receipts</h1>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of receipts</th>
        </tr>
    </thead>
    <tbody>
        {% for category in category_list %}
        <tr>
            <td>{{ category.name }}</td>
            <td>{{ category.receipts.all | length }}</td>
            {% endfor %}
    </tbody>
</table>
{% endblock main %}
